Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Aug 2021 18:31:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8289715419 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096551455211            10:22 PM, 22nd Aug                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:23 PM, 22nd Aug                     hi                    Hi           10:23 PM, 22nd Aug                     hi                    I placed an order today           10:23 PM, 22nd Aug                     hi                    For delivery           10:24 PM, 22nd Aug                     hi                    And i paid through knet           10:24 PM, 22nd Aug                     hi                    Few mins ago i received email saying that my order was not processes           10:24 PM, 22nd Aug                     hi                    Mehak Naeem, we were unable to complete your purchase at this time. Please note, no amount has been deducted from your card. Please try again or use Cash on Delivery at           10:25 PM, 22nd Aug                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           10:25 PM, 22nd Aug                     hi                    Although the amount has been deducted already           10:25 PM, 22nd Aug                     hi                    This is the order number 8289715419           10:25 PM, 22nd Aug                     hi                    ?           10:26 PM, 22nd Aug                     hi                             10:27 PM, 22nd Aug                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8289715419) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8289713618).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           10:27 PM, 22nd Aug                     hi                    So my order has been placed already?           10:28 PM, 22nd Aug                     hi                    And i will receive it?           10:28 PM, 22nd Aug                     hi                    Do i need to do anything?           10:28 PM, 22nd Aug                   Sohaib                   Yes your order has been placed successfully with new order number  8289713618           10:29 PM, 22nd Aug                   Sohaib                    Once this order has been shipped out you will receive an email notification for the same containing the tracking details.           10:29 PM, 22nd Aug                     hi                    Ok           10:29 PM, 22nd Aug                   Sohaib                   Is there anything else I can help you with?           10:29 PM, 22nd Aug                     hi                    Before it showed me it will be delivered by tuesday           10:29 PM, 22nd Aug                     hi                    Can u confirm how long will jt take?           10:30 PM, 22nd Aug                   Sohaib                   Then you can expect that within Tuesday           10:30 PM, 22nd Aug                     hi                    Ok thanks           10:30 PM, 22nd Aug                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:31 PM, 22nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3010492